<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:fadingEdge="horizontal"
    android:fadingEdgeLength="20dp"
    android:orientation="horizontal"
    android:requiresFadingEdge="horizontal">


    <TextView
        android:id="@+id/action_h1"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:width="40dp"
        android:height="40dp"
        android:background="@android:color/transparent"
        android:gravity="center"
        android:text="H1"
        android:textColor="?iconColorMenu"
        android:textSize="24sp"
        android:textStyle="bold"
        tools:ignore="HardcodedText" />

    <TextView
        android:id="@+id/action_h2"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:width="40dp"
        android:height="40dp"
        android:background="@android:color/transparent"
        android:gravity="center"
        android:text="H2"
        android:textColor="?iconColorMenu"
        android:textSize="24sp"
        android:textStyle="bold"
        tools:ignore="HardcodedText" />

    <TextView
        android:id="@+id/action_h3"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:width="40dp"
        android:height="40dp"
        android:background="@android:color/transparent"
        android:gravity="center"
        android:text="H3"
        android:textColor="?iconColorMenu"
        android:textSize="24sp"
        android:textStyle="bold"
        tools:ignore="HardcodedText" />

    <ImageButton
        android:id="@+id/action_bold"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:background="@android:color/transparent"
        android:maxWidth="20dp"
        android:maxHeight="20dp"
        android:src="@drawable/icon_bold"
        android:tint="?attr/iconColor" />

    <ImageButton
        android:id="@+id/action_Italic"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:background="@android:color/transparent"
        android:maxWidth="20dp"
        android:maxHeight="20dp"
        android:src="@drawable/icon_italic"
        android:tint="?attr/iconColor" />

    <ImageButton
        android:id="@+id/action_indent"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:background="@android:color/transparent"
        android:maxWidth="20dp"
        android:maxHeight="20dp"
        android:src="@drawable/icon_indent"
        android:tint="?attr/iconColor" />

    <ImageButton
        android:id="@+id/action_outdent"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:background="@android:color/transparent"
        android:maxWidth="20dp"
        android:maxHeight="20dp"
        android:src="@drawable/icon_outdent"
        android:tint="?attr/iconColor" />

    <ImageButton
        android:id="@+id/action_blockquote"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:background="@android:color/transparent"
        android:maxWidth="20dp"
        android:maxHeight="20dp"
        android:src="@drawable/ic_blockquote"
        android:tint="?attr/iconColor" />


    <ImageButton
        android:id="@+id/action_color"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:background="@android:color/transparent"
        android:maxWidth="20dp"
        android:maxHeight="20dp"
        android:padding="11dp"
        android:scaleType="centerInside"
        android:src="@drawable/highlight"
        android:tint="?attr/iconColor" />


    <ImageButton
        android:id="@+id/action_bulleted"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:background="@android:color/transparent"
        android:maxWidth="20dp"
        android:maxHeight="20dp"
        android:src="@drawable/icon_bullet_list"
        android:tint="?attr/iconColor" />

    <ImageButton
        android:id="@+id/action_unordered_numbered"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:background="@android:color/transparent"
        android:maxWidth="20dp"
        android:maxHeight="20dp"
        android:src="@drawable/icon_numbered_list"
        android:tint="?attr/iconColor" />

    <ImageButton
        android:id="@+id/action_hr"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:background="@android:color/transparent"
        android:maxWidth="20dp"
        android:maxHeight="20dp"
        android:src="@drawable/icon_hr"
        android:tint="?attr/iconColor" />


    <ImageButton
        android:id="@+id/action_insert_image"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:background="@android:color/transparent"
        android:maxWidth="20dp"
        android:maxHeight="20dp"
        android:src="@drawable/icon_image"
        android:tint="?attr/iconColor" />


    <ImageButton
        android:id="@+id/action_insert_link"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:background="@android:color/transparent"
        android:maxWidth="20dp"
        android:maxHeight="20dp"
        android:src="@drawable/icon_link"
        android:tint="?attr/iconColor" />


    <!--
    <ImageButton
        android:id="@+id/action_html"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:background="@android:color/transparent"
        android:maxHeight="20dp"
        android:maxWidth="20dp"
        android:tint="?attr/iconColor"
        android:src="@drawable/terminal" />
    -->
    <ImageButton
        android:id="@+id/action_erase"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:background="@android:color/transparent"
        android:maxWidth="20dp"
        android:maxHeight="20dp"
        android:src="@drawable/icon_erase"
        android:tint="?attr/iconColor" />
</LinearLayout>